@import url("./whitespace.css");

body {
	background: #F3F1E9;
	font-family: Georgia, Serif;
	font-size: 14px;
	line-height: 140%;
	color: #43241E; }

a {outline: none;}
#main p a:link, #main p a:visited, #sidebar p a:link, #sidebar p a:visited {
	padding-bottom: 0;
	color: #43241E;
	text-decoration: none;
	border-bottom: 1px solid #CBC3C1;
	}
#main p a:hover, #sidebar p a:hover {
	padding-bottom: 0;
	color: #993300;
	border-bottom: 1px solid #993300;
	}
	
div.wrap {
	width: 960px;
	margin: -1px auto;
	position: relative; }

div.wrap2 {
	width: 1100px;
	margin: -1px auto;
	position: relative; 
}

div.wrapcontent {
	width: 770px; }
	
#header {
	float: left;
	width: 100%;
	padding: 19px 0 0 0;
	background: #fff url("../images/bg-header.jpg") repeat-x 0 0; }
	#header h1 {
		height: 74px;
		width: 552px;
		margin: 0 0 20px 0;
		text-indent: -5000px;
		background: transparent url("../images/header-title.png") no-repeat 0 0; }

	#header h1 a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none; }
	
	#header p {
	position: absolute;
	height:74px;
	top: 0px;
	right: 80px;
	width: 208px;
	text-indent: -5000px;
	background: transparent url("/images/bg-art-of-aesthetics2.gif") no-repeat 0 0; }

	#header ul#navigation {
		height: 29px; }
		#header ul#navigation li {
			float: left;
			margin: 0 0 0 0; }
			#header ul#navigation li a {
				display: block;
				float: left;
				margin-top:-1px;
				padding: 5px 10px 3px 10px;
				font-size: 12px;
				text-transform: uppercase;
				color: #0B243B;
				border-top: 1px solid #2E9AFE;
				border-right: 1px solid #0B0B3B;
				background: #045FB4 url("/images/bg-nav-on.jpg") repeat-x 0 0; }
				
			#header ul#navigation li a:hover {
				color: #F5ECCD;
				border-top: 1px solid #643E39;
				border-right: 1px solid #643E39;
				background: #1F0000 url("/images/bg_nav-off.gif") repeat-x 0 0; }
			#header ul#navigation li a.current,
			#header ul#navigation li a.current:hover {
				color: #660000;
				border-top: 1px solid #FFFFFF;
				border-right: 1px solid #FFFFFF;
				border-bottom: 1px solid #DFDACC;
				background: #DFDACC url("/images/bg_nav-on.gif") repeat-x 0 0; }

#content {
	float: left;
	width: 100%;
	margin:0;
	padding: 15px 0 25px 0;
	border-bottom: 1px solid #E6E3D7;
	background: #FFFFFF url("../images/bg_content.gif") repeat-x 0 0; }

	#content #feature {
		float: left;
		margin: 0 0 15px 0;
		border-bottom: 1px solid #FFFFFF; }
		#content #feature #about {
			width: 512px;
			height:180px;
			float: left;
			padding: 24px 0 0 20px;
			background: #FFFFFF url("../images/bg-home-feature4.jpg") no-repeat 0 -1px; }
			#content #feature #about h2 {
				font-size: 24px;
				font-weight: normal;
				color: #660000;
				margin: 0 0 15px 0; }
			#content #feature #about p {
				font-size: 13px;
				width: 365px;
				margin: 0 0 30px 0;
				color: #43241E;
				line-height: 140%; }
			#content #feature #about a#btn_more-about-dr {
				display: block;
				height: 29px;
				width: 231px;
				margin: 0 0 20px 0;
				text-indent: -5000px;
				background: transparent url("/images/btn_learn-more.jpg") no-repeat 0 0; }
		#content #feature #before-and-after {
			width: 400px;
			float: right;
			margin: 27px 6px 0 20px;
			
			background: transparent url("/images/bg_before-after_home-2.gif") no-repeat 240px 30px; }
			#content #feature #before-and-after h3 {
				font-size: 19px;
				font-weight: normal;
				color: #993300;
				margin: 0 0 10px 0; }
			#content #feature #before-and-after p {
				margin: 0 0 62px 0;
				font-size: 13px;
				width: 230px; }
			#content #feature #before-and-after a#btn_view-photo-gallery {
				display: block;
				height: 29px;
				width: 231px;
				text-indent: -5000px;
				background: transparent url("/images/btn_view-gallery.jpg") no-repeat 0 0; }

	#content div.services {
		width: 245px;
		float: left;
		padding: 0 0 0 20px; }
		#content div.services h3 {
			font-size: 17px;
			font-weight: normal;
			color: #993300;
			margin: 0 0 10px 0; }
		#content div.services ul {
			margin-bottom:10px;}
			#content div.services ul li {
				font-size: 14px;
				color: #43241E;
				padding: 2px 0 2px 20px;
				background: transparent url("/images/blt_arrow.gif") no-repeat 0 50%; }
				#content div.services ul li a {
					padding-bottom: 0;
					color: #43241E;
					text-decoration: none;
					border-bottom: 1px solid #CBC3C1; }
				
				#content div.services h3 a {
					padding-bottom: 0;
					color: #993300;
					text-decoration: none;
					border-bottom: 1px solid #CBC3C1; }
					
					#content div.services ul li a:hover, #content div.services h3 a:hover {
						padding-bottom: 0;
						color: #993300;
						border-bottom: 1px solid #993300; }
	
		#content div.list {
		width: 280px;
		float: left;
		padding: 0 0 20px 0px;
		height:120px; }
		
		#content div.listone {
		padding: 0 0 20px 0px;
		}
		
		#content div.listsmall {
		width: 280px;
		float: left;
		padding: 0 10px 20px 0px;
		height:75px; }
		
		#content div.listlong {
		
		margin:0;
		padding: 0 0 20px 0px;
		}
		
		#content div.list h3, #content div.listsmall h3, #content div.listone h3, #content div.listlong h3 {
			font-size: 17px;
			font-weight: normal;
			color: #993300;
			margin: 0 0 15px 0; }
		#content div.list ul, #content div.listsmall ul, #content div.listone ul, #content div.listlong ul { }
			#content div.list ul li, #content div.listsmall ul li, #content div.listone ul li, #content div.listlong ul li {
				font-size: 14px;
				color: #43241E;
				padding: 0 0 2px 20px;
				background: transparent url("/images/blt_arrow.gif") no-repeat 0 50%;
				background-position:1px 5px;
				line-height: 160%; }
				#content div.list ul li a, #content div.listsmall ul li a, #content div.listone ul li a, #content div.listlong ul li a {
					padding-bottom: 0;
					color: #43241E;
					text-decoration: none;
					border-bottom: 1px solid #CBC3C1; }
				#content div.list ul li a:hover, #content div.listsmall ul li a:hover, #content div.listone ul li a:hover, #content div.listlong ul li a:hover {
					padding-bottom: 0;
					color: #993300;
					border-bottom: 1px solid #993300; }

	#content div.testimonials {
		width: 380px;
		margin-left:36px;
		float: left;
		background: transparent url("/images/bg_quote.gif") no-repeat 0 20px; }
		#content div.testimonials h3 {
			font-size: 17px;
			font-weight: normal;
			color: #993300;
			margin: 0 0 25px -10px; }
		#content div.testimonials blockquote {
			font-size: 18px;
			color: #660000;
			line-height: 110%;
			margin: 0 0 20px 20px; }
		#content div.testimonials cite {
			display: block;
			margin-right:20px;
			color: #43241E;
			font-style: normal;
			text-align: right; }

	#content #main {
		width: 632px;
		margin: 5px 20px 0 0;
		padding: 20px 20px 0 20px;
		float: left;
		background: #FFFFFF url("/images/bg_interior-main.jpg") no-repeat 0 0; }
		#content #main h2 {
			color: #660000;
			margin: 0 0 15px 0;
			font-weight: normal;
			font-size: 24px; }
			
		#content #main h3 {
			color: #993300;
			margin: 0 0 10px 0;
			font-weight: normal;
			font-size: 19px; }
		.clear { clear:left;}
		#content #main h3 a {
			padding-bottom: 0;
			font-weight:normal;
			color: #993300;
			text-decoration: none;
			border-bottom: 1px solid #CBC3C1; }
		#content #main h3 a:hover {
			padding-bottom: 0;
			color: #993300;
			border-bottom: 1px solid #993300; }
			
		#content #main h4 {
			color: #993300;
			margin: 0 0 10px 0;
			font-weight: normal;
			font-size: 17px; }
		#content #main h5 {
			color: #993300;
			margin: 0 0 10px 0;
			font-weight: normal;
			font-size: 15px; }
		#content img.left {
			float: left;
			margin: 0 20px 10px 6px; }
		#content img.right {
			float: right;
			margin: 0 6px 10px 20px; }
		#content img.rightborder {
			float: right;
			margin: 0 0 10px 20px;
			padding:10px;
			border: 1px solid #fff;
			background-color:#EEECE4; }
		#content p {
			margin: 0 0 20px 0;
			line-height: 160%; }
		#content ul#before-and-after { }
			#content ul#before-and-after li {
				width: 152px;
				float: left;
				margin: 0 6px 25px 0; }
				#content ul#before-and-after li a {
					color: #43241E;
					display: block;
					text-align: center; }
					#content ul#before-and-after a img { }
					#content ul#before-and-after a strong {
						padding-bottom: 0;
						font-weight:normal;
						color: #43241E;
						text-decoration: none;
						border-bottom: 1px solid #CBC3C1; }
						#content ul#before-and-after a:hover strong {
							padding-bottom: 0;
							color: #fff;
							border-bottom: 1px solid #993300;
							background: #993300; }
		#content ul.before-and-after {
			clear: both; }
			#content ul.before-and-after li {
				width: 152px;
				float: left;
				margin: 0 6px 25px 0; }
				#content ul.before-and-after li a {
					color: #43241E;
					display: block;
					text-align: center; }
					#content ul.before-and-after a img { }
					#content ul.before-and-after a strong {
						padding-bottom: 0;
						font-weight:normal;
						color: #43241E;
						text-decoration: none;
						border-bottom: 1px solid #CBC3C1; }
						#content ul.before-and-after a:hover strong {
							padding-bottom: 0;
							color: #fff;
							border-bottom: 1px solid #993300;
							background: #993300; }
		#blue-large ul{	
			background-color: #EEECE4;
			border: 1px solid #fff;
			margin-bottom:20px; }
			#blue-large li {
				width: 280px;
				float: left;
				margin-bottom: 20px; }

	#content #sidebar {
		width: 240px;
		float: left; }
		#content #sidebar h4 {
			color: #993300;
			font-size: 18px;
			font-weight: normal;
			margin: 20px 0 10px 0; }
			#content #sidebar h4 a {
				color: #993300;
				text-decoration: underline; }
		#content #sidebar ul { }
			#content #sidebar ul li {
				border-bottom: 1px solid #E6E3D7; }
				#content #sidebar ul li a {
					display: block;
					padding: 4px 0 4px 30px;
					color: #43241E;
					background: transparent url("/images/blt_arrow.gif") no-repeat 10px 50%; }
				#content #sidebar ul li a:hover,
				#content #sidebar ul li a.current {
					background-color: #EEECE4; }
		#content #sidebar img.left {
			float: left;
			margin: 0 10px 10px 0;
			padding: 2px;
			border: 1px solid #883919;
			background-color:#EEECE4; }
		#content img.leftborder {
			float: left;
			margin: 0 0 10px 0;
			padding:5px;
			border: 1px solid #fff;
			background-color:#EEECE4; }
		#content #sidebar a.btn_contact-dr {
			display: block;
			height: 29px;
			width: 231px;
			text-indent: -5000px;
			background: transparent url("/images/btn_contact-dr.gif") no-repeat 0 0; }

#footer {
	float: left;
	width: 100%;
	border-top: 1px solid #FFFFFF;
	padding: 20px 0 40px 0; }
	#footer div.wrap {
		width: 923px; }
	#footer h5 {
		font-size: 17px;
		color: #993300;
		margin: 0 0 10px 0; }
	#footer p {
		margin: 0 0 10px 0; }
		#footer p.byline {
			clear: both;
			border-top: 1px solid #DFDACC;
			padding: 10px 0 0 0; }
		#footer p.address {
			clear: both;
			padding: -5px 0 0 0; }
	#footer address {
		width: 50%;
		margin: 10px 0 20px 0;
		float: left; }
		#footer address strong { }
		#footer address a, #footer p a {
			padding-bottom: 0;
			color: #43241E;
			text-decoration: none;
			border-bottom: 1px solid #CBC3C1; }
		#footer address a:hover, #footer p a:hover {
			padding-bottom: 0;
			color: #993300;
			border-bottom: 1px solid #993300; }
			
.services h3 a { color: #993300; text-decoration: underline; }
.services h3 a:hover { color: #000; }



#patient {
	float: right;
	width: 350px;
	padding-left:15px;
	}

span.procedures {
	font-size: 80%;
	color: #333;
	}
span.consent {
	font-size:80%;
	font-style:italic;
	}
#patient-large {
	width: 520px;
	}
	
#clearit {
	clear: both;
	}

#photobox {
	background-color: #EEECE4;
	border: 1px solid #fff;
	}
			
.photobox2 {
	padding:20px;
	background-color: #EEECE4;
	border: 1px solid #fff;
	
	}

/* Contact Forms
------------------------------------------------------------------*/ 

.contact_form fieldset { margin-bottom: 10px; }
	
.contact_form legend {
	padding: 0 4px 10px 0;
	font: bold 100% Georgia, Arial, Verdana, sans-serif;
	_margin: 0 -7px; /* IE Win */
	}
	
.contact_form label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	}
	
.contact_form fieldset ol {
	margin: 0;
	padding: 0;
	}
	
.contact_form fieldset li {
	list-style: none;
	padding: 6px;
	margin: 0;
	}
	
.contact_form fieldset fieldset {
	border: none;
	margin-bottom: 10px;
	}
	
.contact_form fieldset fieldset legend {
	padding: 0 4px 10px 0;
	font: bold 14px Georgia, Arial, Verdana, sans-serif;
	_margin: 0 -7px; /* IE Win */
	}
	
.contact_form fieldset fieldset label {
	display: inline-block;
	line-height: 1.8;
	vertical-align: top;
	}

.contact_form em {
	font-weight: bold;
	font-style: normal;
	color: #f00;
	}

.contact_form label { width: 120px; } /* Width of labels */
.contact_form fieldset fieldset label { margin-left: 115px; width:320px;} /* Width plus 3 (html space) */

/*\*//*/ form.cmxform legend { display: inline-block; } /* IE Mac legend fix */

.contact_form {
	width: 480px;
	font-size: 14px;
	color: #333;
	}
	
.contact_form legend { padding-left: 0; }
	
.contact_form legend,
.contact_form label { color: #333; }

.contact_form fieldset {
	border: none;
	background: url(../images/cmxform-fieldset.gif) left bottom repeat-x;
	}
	
.contact_form fieldset fieldset { background: none; }
	
.contact_form fieldset li {
	padding: 5px 10px 7px 0;
	background: url(../images/cmxform-divider.gif) left bottom repeat-x;
	}

.form225 {
	padding:6px;
	font: 14px Georgia, Serif;
	width: 490px;
	border:1px solid #ccc;
	border-color:#aaa #eee #eee #aaa;
	color:#333;
	background-color: #fff;
	}

.form200 {
	padding:6px;
	font: 14px Georgia, Serif;
	width: 230px;
	border:1px solid #ccc;
	border-color:#aaa #eee #eee #aaa;
	color:#333;
	background-color: #fff;
	}

.form480 {
	padding:4px;
	font: 100% Georgia, Serif;
	width: 470px;
	border:1px solid #ccc;
	border-color:#aaa #eee #eee #aaa;
	color:#333;
	background-color: #fff;
	}
	
.form195 {
	padding:4px;
	font: 100% Georgia, Serif;
	width: 195px;
	border:1px solid #ccc;
	border-color:#aaa #eee #eee #aaa;
	color:#333;
	background-color: #fff;
	}
	
#button {
	width:300px;
	margin: 10px 0 0 0;
	background-color: #FFFFFF;
	padding: 5px 0 5px 0;
	}

#button {
	font: bold 110% Georgia, Serif;
	}

input.button {
	margin-top: 5px;
  	background:#fff;
  	color: #333;
	font-size: 100%;
  	border:1px solid #FFF;
  	border-color:#CCC #666 #666 #CCC;
  	height: 25px;
	}

.border { border:1px solid #000;}